<?php 
get_header();
?>

<!-- begin right-menu -->
<div id="right-side">


<!-- Begin Ad column -->
<!-- You can replace Google adsense HTML code here (120x600 Skyscraper) -->

<img src="<?php bloginfo('stylesheet_directory'); ?>/images/right_image.jpg" alt="Sample Ad Image" />   <!-- Replace this line with real Ad code -->

<!-- End Ad column -->


</div>
<!-- end right menu -->

<!-- start post loop -->
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
<div class="post"> 
  <h3 class="storytitle" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
    <?php the_title(); ?>
    </a></h3>
  <div class="author">
    <?php the_time('F jS, Y') ?>
    by 
    <?php the_author() ?>
    in 
    <?php the_category(', ') ?>
    <?php edit_post_link('Edit','|',''); ?>
  </div>
  <div class="storycontent"> 
    <?php the_content(__('(more...)')); ?>
  </div>
  <div class="feedback"> 
    <?php wp_link_pages(); ?>
    <?php comments_popup_link(__('0 Comments'), __('1 Comments'), __('% Comments')); ?>
  </div>

</div>
<?php comments_template(); ?>
<?php endwhile; else: ?>
<p>
  <?php _e('No articles found.'); ?>
</p>
<?php endif; ?>

<!-- Navigation links -->
<?php posts_nav_link(' &#8212; ', __('&laquo; Previous Article'), __('Next Article &raquo;')); ?>


<!-- If home, then list all the post headings -->
<?php if (is_home()){ ?>

  <?php if (function_exists('c2c_get_recent_posts')){ ?>

    <h3 class="storytitle">
    Recent Articles
    </h3>

    <ul>
      <div class="postlist">
        <?php c2c_get_recent_posts ($num_posts = 25,
          $format = "<li>%post_URL%</li>",
          $categories = '',
          $orderby = 'date',
          $order = 'DESC',
          $offset = 0,
          $date_format = 'm/d/Y',
          $authors = '',
          $include_passworded_posts = false);   ?>
      </div>
    </ul>

  <?php } ?> <!-- If function exists -->

<?php } ?> <!-- If Home -->


<!-- Show footer -->
<?php get_footer(); ?>